Race Manager - Feature #202

Ability to search for drivers on the main screen of race manager
11/03/2023 04:25 PM - Jesus M. Brocefio

Status: Closed Start date: 11/03/2023
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.25.3

Description

It is difficult to find a driver in race manager when many drivers are running. It would be useful if | could search by driver's name or
transponder number.

History

#1 - 11/03/2023 04:26 PM - Jesus M. Broceiio

- Status changed from New to In Progress

#2 - 11/04/2023 09:59 AM - Jesus M. Broceio

- Status changed from In Progress to Feedback

#3 - 01/12/2024 09:13 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
